summaryrefslogtreecommitdiff
path: root/dev-db
diff options
context:
space:
mode:
authorJohan Bergström (jbergstroem) <bugs@bergstroem.nu>2009-07-12 20:43:58 +0000
committerJohan Bergström (jbergstroem) <bugs@bergstroem.nu>2009-07-12 20:43:58 +0000
commit6d297f29fd2972a436e461ce16764f4120dfc74b (patch)
tree7c8375e6e9cc3371b434ac953c1fd078409fb9a0 /dev-db
parentdev-db/pgmemcache: Ebuild for bug 277524. Many thanks to Tommy[D] (diff)
downloadsunrise-6d297f29fd2972a436e461ce16764f4120dfc74b.tar.gz
sunrise-6d297f29fd2972a436e461ce16764f4120dfc74b.tar.bz2
sunrise-6d297f29fd2972a436e461ce16764f4120dfc74b.zip
dev-db/pgbouncer: Version bump, minor fixes
svn path=/sunrise/; revision=8812
Diffstat (limited to 'dev-db')
-rw-r--r--dev-db/pgbouncer/ChangeLog4
-rw-r--r--dev-db/pgbouncer/Manifest6
-rw-r--r--dev-db/pgbouncer/pgbouncer-1.3.1.ebuild (renamed from dev-db/pgbouncer/pgbouncer-1.3-r1.ebuild)10
3 files changed, 12 insertions, 8 deletions
diff --git a/dev-db/pgbouncer/ChangeLog b/dev-db/pgbouncer/ChangeLog
index 19ba5890c..64b4f6830 100644
--- a/dev-db/pgbouncer/ChangeLog
+++ b/dev-db/pgbouncer/ChangeLog
@@ -2,6 +2,10 @@
# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 12 Jul 2009; Johan Bergström (jbergstroem) <bugs@bergstroem.nu>
+ -pgbouncer-1.3-r1.ebuild, +pgbouncer-1.3.1.ebuild:
+ Version bump, minor fixes
+
17 May 2009; Johan Bergström (jbergstroem) <bugs@bergstroem.nu>
-pgbouncer-1.3.ebuild, +pgbouncer-1.3-r1.ebuild,
+files/modify-config-paths.patch, files/pgbouncer.initd:
diff --git a/dev-db/pgbouncer/Manifest b/dev-db/pgbouncer/Manifest
index aaac3fb1c..662ba7622 100644
--- a/dev-db/pgbouncer/Manifest
+++ b/dev-db/pgbouncer/Manifest
@@ -1,6 +1,6 @@
AUX modify-config-paths.patch 572 RMD160 cd84c2aa6a9eb4fd8e0e244bf80883ab9b6e8c13 SHA1 d2a62c820199fdd4ed2966ec9e35dab8b9322ce3 SHA256 8ee4f5563d4e4136194c7ebdba0d6ca6beaef08c4356c908923ec9203f6f3073
AUX pgbouncer.initd 711 RMD160 e4f65df75f624a52fbcf1190fb49033839c42791 SHA1 682c5f1e6bc7fbb90399a7519ec4821ae46cc1e1 SHA256 32ebdb63868d228c1555a282d6836cfc825a241359899fd05692e81200fa1f91
-DIST pgbouncer-1.3.tgz 160154 RMD160 581cf06c22567300fb38cfc1f212d44a8d770af5 SHA1 a86d5b5025affd38270c30fccdc1fde5ede3ff7f SHA256 87b489e173d7e66c440218e7b026943789da66c2b5bd6ef85f5a354a92a66cae
-EBUILD pgbouncer-1.3-r1.ebuild 1625 RMD160 42382794b46f510f04c8671844e899855d9452a3 SHA1 15db21b623c9d5371fd243b66fcedb90573710db SHA256 c35bc056d61420f60e9684564de1cbda646e7b8144e6cc100b21118b1f451f91
-MISC ChangeLog 586 RMD160 d6ecd5bff34d96c6f121ca90c252b192d7271286 SHA1 c9c2dd6034842fb8f46307e5d9694c39408885e4 SHA256 54f29a2796cea3c621ac1856ef6aea16166ac956176340bd0cb642043ff75b5d
+DIST pgbouncer-1.3.1.tgz 161518 RMD160 c385a91a85070f54569bc5a2029751477b1bee6d SHA1 dd4686cb6976ddd52159ac79c5235cad6a06b50f SHA256 64559d85b5b07e5a98c0918c7111afb61114462f9ee1d6af79047024c134440a
+EBUILD pgbouncer-1.3.1.ebuild 1627 RMD160 cb1e1c0d9f33350d5827da8cf6b31ad477701d9e SHA1 6876cb4dd9ff562072677d548dfdea02b2459554 SHA256 b7c2b0f242a104f7ab5c440370ce46fcc68d2466340f3597ab35725f0d6d6208
+MISC ChangeLog 735 RMD160 5e2cb25e11bef78f7c48bd8857c3f879104910eb SHA1 afefc8d226cac7a372b708eb2bb5321bf1ba4821 SHA256 12edee930977144542906adb54f3ba875e9c4498f63f35be9f3636fc612e7e4f
MISC metadata.xml 170 RMD160 645927a396fdc21cdeb089fe42c5397332420ea6 SHA1 ac7f48a14fec325926f9ce1be8fbf1f311b4f2e4 SHA256 d797a2ec6f9dc516c9f9c1a758ee87ad3e8c43101b5dc76c2f872d5bd4639b42
diff --git a/dev-db/pgbouncer/pgbouncer-1.3-r1.ebuild b/dev-db/pgbouncer/pgbouncer-1.3.1.ebuild
index b5c5033dc..34919d336 100644
--- a/dev-db/pgbouncer/pgbouncer-1.3-r1.ebuild
+++ b/dev-db/pgbouncer/pgbouncer-1.3.1.ebuild
@@ -6,7 +6,7 @@ inherit autotools eutils
DESCRIPTION="Lightweight connection pooler for PostgreSQL"
HOMEPAGE="http://pgfoundry.org/projects/pgbouncer/"
-SRC_URI="http://pgfoundry.org/frs/download.php/2092/${P}.tgz"
+SRC_URI="http://pgfoundry.org/frs/download.php/2284/${P}.tgz"
LICENSE="BSD"
SLOT="0"
@@ -32,8 +32,8 @@ src_compile() {
epatch "${FILESDIR}/modify-config-paths.patch"
econf \
- $(use_enable debug) \
- $(use_enable debug cassert)
+ $(use_enable debug) \
+ $(use_enable debug cassert)
emake || die "emake failed"
}
@@ -42,8 +42,8 @@ src_install() {
emake DESTDIR="${D}" install || die "Install failed"
insinto /etc
- newins "${S}/etc/pgbouncer.ini" pgbouncer.conf || die "Install failed"
- newinitd "${FILESDIR}/pgbouncer.initd" "${PN}" || die "Install failed"
+ newins "${S}"/etc/pgbouncer.ini pgbouncer.conf || die "Install failed"
+ newinitd "${FILESDIR}"/pgbouncer.initd "${PN}" || die "Install failed"
dodoc README NEWS AUTHORS || die "Install failed"
dodoc doc/*.txt || die "Install failed"